package com.ruoyi.web.modules.home.vo;

/**
 * C 端首页 — Banner 轮播
 */
public class HomeBannerVO
{
    private Long bannerId;

    private String bannerImage;

    private Integer sortNo;

    public Long getBannerId()
    {
        return bannerId;
    }

    public void setBannerId(Long bannerId)
    {
        this.bannerId = bannerId;
    }

    public String getBannerImage()
    {
        return bannerImage;
    }

    public void setBannerImage(String bannerImage)
    {
        this.bannerImage = bannerImage;
    }

    public Integer getSortNo()
    {
        return sortNo;
    }

    public void setSortNo(Integer sortNo)
    {
        this.sortNo = sortNo;
    }
}
